class Contact < ActiveRecord::Base

  belongs_to :admin
  has_many :contact_actions
  validates :name, :presence => true
  validates :email, :presence => true,  :format => /\A([^@\s]+)@((?:[-a-z0-9]+\.)+[a-z]{2,})\Z/i
  #validates :message, :presence => true
  validates :phone, :presence => true
  
  has_many :contact_files

end
